{% load render_partial %}
{% load static %}


<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>
        {{ view.page_name }}
    </title>

    {% include 'partials/styles.html' %}

</head>
<body class="dir_rtl fr_fonts">

{% include 'partials/mobile-nav.html' %}

{% include 'partials/nav.html' %}

{% block body %}

{% endblock %}

{% include 'partials/footer.html' %}

{% include 'partials/copy-right.html' %}

{% include 'partials/scripts.html' %}

</body>
</html>
